- id: '1713896676123'
  name: Maximales Licht
  entities:
    light.kuchentisch:
      effect_list:
      - blink
      - breathe
      - okay
      - channel_change
      - finish_effect
      - stop_effect
      supported_color_modes:
      - brightness
      effect:
      color_mode: brightness
      brightness: 153
      friendly_name: Küchentisch
      supported_features: 44
      state: 'on'
    select.bogenlampe_effect:
      options:
      - blink
      - breathe
      - okay
      - channel_change
      - finish_effect
      - stop_effect
      - colorloop
      - stop_colorloop
      assumed_state: true
      icon: mdi:palette
      friendly_name: Bogenlampe Effect
      state: stop_effect
    light.bogenlampe:
      min_color_temp_kelvin: 2702
      max_color_temp_kelvin: 6535
      min_mireds: 153
      max_mireds: 370
      effect_list:
      - blink
      - breathe
      - okay
      - channel_change
      - finish_effect
      - stop_effect
      - colorloop
      - stop_colorloop
      supported_color_modes:
      - color_temp
      - xy
      effect:
      color_mode: color_temp
      brightness: 255
      color_temp_kelvin: 2702
      color_temp: 370
      hs_color:
      - 28.391
      - 65.659
      rgb_color:
      - 255
      - 167
      - 88
      xy_color:
      - 0.524
      - 0.388
      friendly_name: Bogenlampe
      supported_features: 44
      state: 'on'
    light.lichtschlauch_rgb:
      min_color_temp_kelvin: 2000
      max_color_temp_kelvin: 6535
      min_mireds: 153
      max_mireds: 500
      effect_list:
      - blink
      - breathe
      - okay
      - channel_change
      - finish_effect
      - stop_effect
      - colorloop
      - stop_colorloop
      supported_color_modes:
      - color_temp
      - xy
      effect:
      color_mode: color_temp
      brightness: 26
      color_temp_kelvin: 5025
      color_temp: 199
      hs_color:
      - 27.028
      - 18.905
      rgb_color:
      - 255
      - 229
      - 207
      xy_color:
      - 0.37
      - 0.35
      friendly_name: Lichtschlauch Rgb
      supported_features: 44
      state: 'on'
    light.lichtschlauch_white:
      min_color_temp_kelvin: 2000
      max_color_temp_kelvin: 6535
      min_mireds: 153
      max_mireds: 500
      effect_list:
      - blink
      - breathe
      - okay
      - channel_change
      - finish_effect
      - stop_effect
      - colorloop
      - stop_colorloop
      supported_color_modes:
      - color_temp
      - xy
      effect:
      color_mode: color_temp
      brightness: 255
      color_temp_kelvin: 2739
      color_temp: 365
      hs_color:
      - 28.312
      - 64.491
      rgb_color:
      - 255
      - 168
      - 91
      xy_color:
      - 0.521
      - 0.387
      friendly_name: Lichtschlauch White
      supported_features: 44
      state: 'on'
  icon: mdi:alarm-light-outline
  metadata: {}
- id: '1733170893427'
  name: Hanna Schlafmodus
  entities:
    light.kuchentisch:
      min_color_temp_kelvin: 2000
      max_color_temp_kelvin: 6666
      min_mireds: 150
      max_mireds: 500
      effect_list:
      - blink
      - breathe
      - okay
      - channel_change
      - finish_effect
      - stop_effect
      supported_color_modes:
      - color_temp
      effect:
      color_mode:
      brightness:
      color_temp_kelvin:
      color_temp:
      hs_color:
      rgb_color:
      xy_color:
      friendly_name: Küchentisch
      supported_features: 44
      state: 'off'
    select.bogenlampe_effect:
      options:
      - blink
      - breathe
      - okay
      - channel_change
      - finish_effect
      - stop_effect
      - colorloop
      - stop_colorloop
      assumed_state: true
      icon: mdi:palette
      friendly_name: Bogenlampe Effect
      state: stop_effect
    light.bogenlampe:
      min_color_temp_kelvin: 2702
      max_color_temp_kelvin: 6535
      min_mireds: 153
      max_mireds: 370
      effect_list:
      - blink
      - breathe
      - okay
      - channel_change
      - finish_effect
      - stop_effect
      - colorloop
      - stop_colorloop
      supported_color_modes:
      - color_temp
      - xy
      effect:
      color_mode: color_temp
      brightness: 105
      color_temp_kelvin: 2702
      color_temp: 370
      hs_color:
      - 28.391
      - 65.659
      rgb_color:
      - 255
      - 166
      - 87
      xy_color:
      - 0.526
      - 0.387
      friendly_name: Bogenlampe
      supported_features: 44
      state: 'on'
    light.lichtschlauch_rgb:
      min_color_temp_kelvin: 2000
      max_color_temp_kelvin: 6535
      min_mireds: 153
      max_mireds: 500
      effect_list:
      - blink
      - breathe
      - okay
      - channel_change
      - finish_effect
      - stop_effect
      - colorloop
      - stop_colorloop
      supported_color_modes:
      - color_temp
      - xy
      effect:
      color_mode:
      brightness:
      color_temp_kelvin:
      color_temp:
      hs_color:
      rgb_color:
      xy_color:
      friendly_name: Lichtschlauch Rgb
      supported_features: 44
      state: 'off'
    light.lichtschlauch_white:
      min_color_temp_kelvin: 2000
      max_color_temp_kelvin: 6535
      min_mireds: 153
      max_mireds: 500
      effect_list:
      - blink
      - breathe
      - okay
      - channel_change
      - finish_effect
      - stop_effect
      - colorloop
      - stop_colorloop
      supported_color_modes:
      - color_temp
      - xy
      effect:
      color_mode: color_temp
      brightness: 76
      color_temp_kelvin: 3521
      color_temp: 284
      hs_color:
      - 27.152
      - 44.32
      rgb_color:
      - 255
      - 193
      - 141
      xy_color:
      - 0.453
      - 0.374
      friendly_name: Lichtschlauch White
      supported_features: 44
      state: 'on'
  icon: mdi:alarm-light-off
  metadata: {}
